Subject: [netmod] draft minutes of the london meeting

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 12 Mar 2014 23:54:53 +0100

Hi,

please review the draft minutes of the meeting last week in London:

http://www.ietf.org/proceedings/89/minutes/minutes-89-netmod

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>